# Icelandic translation of totem.
# Copyright (C) 2004 THE totem'S COPYRIGHT HOLDER
# This file is distributed under the same license as the totem package.
# , fuzzy
#
#
# Áki G. Karlsson <aki@akademia.is>, 2004.
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: totem 0.99\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 21:11+0200\n"
"PO-Revision-Date: 2017-02-28 14:44+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"

#: ../data/properties.ui.h:10
msgid "Dimensions:"
msgstr "Stærðir:"

#: ../data/properties.ui.h:16
msgid "Channels:"
msgstr "Rásir:"

#: ../src/totem-main-toolbar.c:157
#, c-format
msgid "Results for “%s”"
msgstr "Niðurstöður fyrir „%s“"
